body {
    font-family: "Nunito", sans-serif;
    color: #383b3d;
    scroll-snap-type: y mandatory;
    overflow-x: hidden;

}

a {
    text-decoration: none;
}

/*
    primary colours
    blue: #19487c
    yellow: #f2c540

    secondary
    blueish grey: #98abba
    ligh blue : #6893bc
    yellow beige: #f4e09b


    main text
    blackish grey: #383b3d

 */
.logo {
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 10px;
}

.site-header {
    transition: all 0.5s;
    padding: 10px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: rgba(46, 46, 46, 0.637);

}

.site-header div {
    /* background-color: rgba(153, 102, 1); */
}

.site-header.stick {
    background: #fff;
    padding: 5px 0;
    box-shadow: 0px 2px 20px rgb(1 41 112 / 20%);
}

.site-header.stick a {
    color: #19487c;

}

/* 
.content-wrapper div {
    margin-top: 50px ;
    margin-bottom: 50px;
} */

.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    /* align-items: center; */
}

.hamburg {
    display: none;
    cursor: pointer;
}

.navbar a {
    display: flex;
    /* align-items: center; */
    /* justify-content: space-between; */
    padding: 5px 25px;
    font-weight: 700;
    color: #fdfdfd;
    transition: 0.3s;
    font-size: 1.2em;
    text-decoration-color: rgba(242, 197, 64, 1);
    text-decoration-thickness: 3px;
}


.active {
    text-decoration: underline;
    /* background-color: rgba(242,197,64,0.3); */
}

/* CONTENT */

.content-wrapper .section-header {
    height: 100vh;
}





#home {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),
            rgba(0, 0, 0, 0.7)),
        /* bottom, image */
        url("../img/bg.jpg");

    background-size: cover;
    height: 100vh;
    /* margin-top: 100px; */
    background-position: top center;
    position: relative;
    z-index: 1;
    transform-style: preserve-3d;
    /* background: rgba(0, 0, 0, 0.1); */
    /* filter: brightness(70%); */
}

/* #home::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    transform: translateZ(-1px) scale(2.2);
    filter: blur();

} */

.section-header {
    text-align: center;
    color: #19487c;
    font-weight: 800;
    font-size: 3em;
    scroll-snap-align: start;
}

.section-header .content {
    text-align: center;
    color: #fff;
    font-weight: 800;
    font-size: 1.5em;
    padding-top: 20%;
    /* width: 80%; */
    /* white-space: nowrap; */
    /* overflow: hidden; */
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3),
        5px 5px 70px rgba(255, 255, 255, 0.5);
    opacity: 1;
    animation:
        fade 2s;
}

@keyframes fade {
    from {
        opacity: 0;
    }
}

.section-header span {
    font-size: 0.4em;
    padding: 0px 200px;
}


.section-header .title {
    padding-top: 100px;
    font-size: 1.2em;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3),
        5px 5px 70px rgba(255, 255, 255, 0.5);
}


#solutions {
    /* background-image: url("../img/bg1.jpg");
    background-size: cover; */
    position: relative
}

.airfreight {
    background-size: cover;
    background-position: 0% 40%;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),
            rgba(0, 0, 0, 0.7)),
        /* bottom, image */
        url("../img/air.jpg");
}

.seafreight {
    background-size: cover;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),
            rgba(0, 0, 0, 0.7)),
        /* bottom, image */
        url("../img/sea.jpg");

}

#solutions .title {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0);
    padding: 20px;
    z-index: 99;
    color: #f4e09b;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3),
        5px 5px 70px rgba(255, 255, 255, 0.7);
}

#solutions h2 {
    margin-top: 50px;
    font-size: 0.6em;
    margin: 0 auto;
    max-width: 50%;
    color: #fff;
}

#solutions span {
    position: relative;
    font-size: 1em;
    top: 50%;
    color: #f4e09b;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3),
        5px 5px 70px rgba(255, 255, 255, 0.5);
}

.warehouse {
    background-size: cover;
    background-position: 0% 40%;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.8),
            rgba(0, 0, 0, 0.7)),
        url("../img/warehouse.jpg");
}

#storage,
#about,
#services {
    position: relative
}

#storage .title,
#about .title,
#services .title {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0);
    padding-top: 100px;
    z-index: 100;
    color: #f4e09b;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3),
        5px 5px 70px rgba(255, 255, 255, 0.7);
}



#storage h2,
#about h2 {
    font-size: 0.7em;
    margin: 0 auto;
    max-width: 80%;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3),
        5px 5px 70px rgba(255, 255, 255, 0.5);
    background-color: #1a1a1aec;
    border-radius: 5px;
}

#about h2 {
    font-size: 0.5em;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    background-color: #ffffffc2;
    color: #19487c;
}

#services td,
#services th {
    border-style: none;
    font-size: 0.4em;
    color: #fff;
    width: 50%;
    padding: 15px;
}

#services tbody {
    background-color: #000000a4;
}


.worldmap {
    background-size: cover;
    background-position: 0% 40%;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.8),
            rgba(0, 0, 0, 0.7)),
        url("../img/worldmap.jpg");
}

.services {
    background-size: cover;
    background-position: 0% 40%;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.8),
            rgba(0, 0, 0, 0.7)),
        url("../img/services.jpg");
}

#contact {
    background-color: #0f2b4b;
}


#contact h2 {
    background-color: #0f2b4b;
    color: #f4e09b;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3),
        5px 5px 40px rgba(255, 255, 255, 0.7);
    font-size: 1.2em ;
    font-weight: 800;
    margin-top: 30px;
   
}

#contact span {
    background-color: #0f2b4b;
    color: #fdfdfd;
    
    font-size: 0.5em ;
    font-weight: 800;
    margin-top: 20px;
   
}







/* .text {
    top: 30%;
    left: 80%;
    position: absolute;
    transform: scale(1, 1.1) translate(-50%, 10%);
    color: #fff;
} */

.card {
    width: 45%;
    margin: 10px;
    height: 300px;
}

.card img {
    height: 80px;
}

.card-title {
    /* color: #6893bc; */
    font-size: .6em;
    font-weight: 700;
}

.card-subtitle {
    font-size: 0.5em;
    font-weight: 200;
}

.card-text {
    color: #6893bc;
    font-size: 0.6em;
}



footer {
    background-color: #98abba;
    text-align: center;
    font-size: 0.8em;
}

footer {
    padding: 20px;
}

.hamburg {
    display: none;
    width: 45px;
    height: 35px;
    cursor: pointer;
    appearance: none;
    background: none;
    outline: none;
    border: none;
}

.hamburg .bar,
.hamburg:after,
.hamburg::before {
    content: '';
    width: 100%;
    height: 5px;
    margin: 6px 0px;
    transition: 0.4s;
    display: block;
    border-radius: 25px;
    background-color: #19487c;

}

.hamburg.is-active:before {
    transform: rotate(-45deg) translate(-9px, 6px);
}

.hamburg.is-active:after {
    transform: rotate(45deg) translate(-8px, -7px);
}

.hamburg.is-active .bar {
    opacity: 0;
}


.mobile-nav {
    display: none;
    position: fixed;
    top: -200%;
    left: 0;
    width: 100%;
    min-height: 100vh;
    z-index: 999;
    background-color: #0f2b4b;
    padding-top: 180px;
    transition: 0.4s;
    visibility: 0;
}

.mobile-nav.is-active {
    top: 0;
    visibility: 1;
}

.mobile-nav a {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    max-width: 220px;
    margin-bottom: 30px;
    background-color: #19487c;
    padding: 12px 16px;
    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

/* @media (max-width: 1200px) {
    #services td,
    #services th {
        border-style: none;
        font-size: 0.35em;
        color: #fff;
        padding: 10px 0px;
    }

} */




@media (max-width: 990px) {

    #home .content{
        margin-top: 30%;
    }

    .logo {
        height: 100px;
    }

    .section-header .title {
        font-size: 0.9em;
    }
    .section-header .content {
        font-size: 0.9em;
    }

    .section-header span {
        font-size: 0.3em;
        padding: 0px 20px;
    }

    .hamburg {
        display: block;
    }

    .mobile-nav {
        display: block;
    }

    .site-header {
        background: #fff;
        padding: 5px 0;
        box-shadow: 0px 2px 20px rgb(1 41 112 / 20%);
    }


    .navbar ul li {
        display: block;
    }

    .navbar ul {
        display: none;
        /* position: fixed;
        width: 100%;
        height: 100vh;
        background-color: #777777;
        top: 80px;
        left: 0;
        text-align: center;
        visibility: hidden;
        opacity: 0;
        transition: opacity 0.3s ease; */
    }

    .navbar a {
        display: block;
        /* align-items: center; */
        /* justify-content: space-between; */
        padding: 5px 25px;
        font-weight: 700;
        color: #013289;
        transition: 0.3s;
        font-size: 3em;
        text-decoration-color: rgba(242, 197, 64, 1);
        text-decoration-thickness: 3px;
    }

    .airfreight,
    .seafreight {
        /* display: none; */
        background-image: none;
        background-color: #383b3d;
        position: static;
        height: 10%;
        margin-top: 40px;
    }

    #solutions .title {
        background-color: #383b3d;
        position: static;
        transform: translateX(0%);
        padding: 100px;
        color: #f4e09b;
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3),
            5px 5px 70px rgba(255, 255, 255, 0.7);
    }

    #solutions {
        position: static;
        background-color: #383b3d;

    }

    #solutions h2,
    #storage h2,
    #about h2 {
        font-size: 0.6em;
        max-width: 90%;
    }

    #about h2 {
        font-size: 0.3em;
    }

    #about {
        height: auto;
    }

    #services td,
    #services th {
        border-style: none;
        font-size: 0.27em;
        color: #fff;
        padding: 10px 0px;
    }
   


    .card {
        width: 45%;
        margin: 10px;
        height: 250px;
    }
    
    .card img {
        height: 50px;
    }
    
    .card-title {
        /* color: #6893bc; */
        font-size: .5em;
        font-weight: 700;
    }
    
    .card-subtitle {
        font-size: 0.4em;
        font-weight: 200;
    }
    
    .card-text {
        color: #6893bc;
        font-size: 0.4em;
    }

    .warehouse, .worldmap,.services{
        background-image: none;
        background-color: #383b3d;
    }




    /* .hamburgAnimate{
        animation-name: slideFromTop;
        animation-duration: 0.2s;
        animation-timing-function: ease;
        animation-delay: 0s;
        animation-iteration-count: 1;

    }

@keyframes slideFromTop {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
    
} */




}